TD.alterne1
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
TD.alterne2
{
    BACKGROUND-COLOR: #ffffcc;
    COLOR: black;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 8pt
}
div.MonMenu 
{
	COLOR: #FF0000;
}
div.MonMenu a:hover 
{
	COLOR: #00FF00;
}
.StyleMenu 
{
color: #ad788d
}
a:active 
{
	color: #3333CC;
}
a:hover 
{
	color: #FFCC00;
}
.StyleTitre
{
	FONT-FAMILY: Andy; 
 	color: #009933;
    FONT-SIZE: 20pt;
}
a:active {
	color: #3333CC;
}
a:hover {
	color: #FFCC00;
}
.Etat_ND {
	background-color: White;
}
.Etat_ATT {
	background-color: #99FF99;
}
.Etat_ATT_CD {
	background-color: #00CA02;
}
.Etat_EN_COURS {
	background-color: #FFCC00;
}
.Etat_REL_TER {
	background-color: #FF9900;
}
.Etat_NORM {
	background-color: #00BFFF;
}
.Etat_AD {
	background-color: Fuchsia;
}
.Etat_NUM {
	background-color: #777777;
}
.Etat_REL_DET {
   color: white;
	background-color: Black;
}

.aide {
	FONT-FAMILY: Andy; 
 	color: Black;
   FONT-SIZE: 15pt;
	background-color: Yellow;
}
/* annonces */
.titrePage {
               font-size: 15pt;
               color: green;
	           text-align:center;
}
.sousTitrePage {
               font-size: 10pt;
               color: green;
}
.titreAnnonce {
               font-size: 15pt;
               color: #339999;
}
.annonce {
               font-size: 10pt;
               color: black;
}
/*   NOUVEAUTES  */


.main {
width: 750px;
height:auto;
margin: 10px;
padding: 10px;
background-color: transparent;
}

#blocA, #blocB {
border: thin #009933 solid;
margin: 10px;
padding: 5px;
}

.main legend  {
padding: 0 .5em;
margin: .7em .5em;
font: 900 1em Helvetica, Geneva, Arial, sans-serif;
letter-spacing: .1em;
}

#formulaire {
padding: 0 .5em .5em;
margin: 1em 0 .5em;
border: solid thin #009933;
}

.formulaire label {
float: left;
width: 30%;
padding-right: .5em;
text-align: right;
font-weight: bold;
color: #666;
}

.questions input {
width: 30%;
margin-bottom: .5em;
border: solid .10em #009933;
background-color: #fff;
}
.questions  input:focus {
background-color: #CDF1E7;
color: #000000;
}
.questions label {
cursor: pointer;
}
.questions label:hover {
text-decoration: underline; 
}
.questions select {
width: 30%;
margin-bottom: .5em;
border: solid .10em #009933;
background-color: #fff;
}
.questions textarea {
width: 100%;
margin: 0 auto;
border: solid thin #009933;
background-color: #fff;
}
.questions legend  {
padding: 0 .5em;
margin: .7em .5em;
font: 900 1em Helvetica, Geneva, Arial, sans-serif;
letter-spacing: .1em;
}
.indexation {
text-align: left;
}
.indexation th { 
	FONT-FAMILY:Helvetica;   
	FONT-SIZE: 0.8em;
	text-align:left;	
}
/*
.indexation input {
margin-bottom: .5em;
border: solid .10em #009933;
background-color: #fff;
}
*/
.indexation  input:focus {
background-color: #CDF1E7;
color: #000000;
}
.indexation label {
cursor: pointer;
}
.indexation label:hover {
text-decoration: underline; 
}
.indexation select {
margin-bottom: .5em;
border: solid .10em #009933;
background-color: #fff;
}
.indexation textarea {
width: 100%;
margin: 0 auto;
border: solid thin #009933;
background-color: #fff;
}
.indexation legend  {
padding: 0 .5em;
margin: .7em .5em;
font: 900 1em Helvetica, Geneva, Arial, sans-serif;
letter-spacing: .1em;
}
input.soumission {
	width: 113;
	height: 33;
	background-image: url(../IMAGES/Boutonc_submit.gif);
	text-decoration: none;
	border: none;
	font-weight: bold;
	color: white;
	background-repeat: no-repeat;
}
.listeReleveCommune {
	color: #B22222;
	text-decoration: none;
	font-weight: bold;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    FONT-SIZE: 10pt
}
.listeReleveCommune a:active, .listeReleveCommune a:link, .listeReleveCommune a:visited{
	color: #B22222;
	text-decoration: none;
	font-weight: bold;
	border: 0;
}
.listeReleveCommune a:hover {
	color: #B22222;
	text-decoration: underline;
	font-weight: bold;
	border: 0;
}
.listeReleveCommune img {
	border: none;
}
.listeReleveCommuneDatas{
	FONT-SIZE: 10pt;
	margin-left: 20px;
}
.listeReleveCommuneLabel {
	color: Green;
	text-align: left;
	vertical-align: top;
}
.listeReleveCommuneData {
	color: Black;
	text-align: left;
	vertical-align: top;
}
.listeReleveDetail {
	FONT-SIZE: 10pt;
	margin-left: 40px;
}
#header {
	width: 790px;
	height: 200px;
	position:absolute;
	left: 135px;
	top: 10px;
	COLOR: #ffffff; 
	FONT-FAMILY:Garamond;   
	FONT-SIZE: 0.8em;
	text-align:center;	
}

#menu {
	width:130px;
	position: absolute;
	left: 0px;
	top: 50px;
}
.noCadre {
border: none;
}

.blocSP {
	width: 750px;
	height:auto;
	position: absolute;
	left: 150px;
	top: 250px;
	background-color: #FFFFFF;
	font-family: Garamond, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	border: solid thin #CCCCCC;
	padding: 15px;
	text-align: justify;
}

